/* 
 * Use for Page Content Styles 
 */

/* about page */
#pg-about .about-description p {font-size:0.875rem;margin: 0.875rem 0rem 0rem;padding: 0rem;}
#pg-about #player {border-bottom: 1px solid #e2e2e2; margin-bottom: 1.875rem;}
#pg-about #jw-player {margin-bottom: 1.250rem;}
#pg-about #timeline {margin:1.875rem 0rem}

/* adobe welcome page */
#pg-adobe #main .page-feature, #pg-redeem #main .page-feature, #pg-get-started #main .page-feature {max-height: none;}
#pg-adobe.page.featured-image hgroup, #pg-redeem.page.featured-image hgroup, #pg-get-started.page.featured-image hgroup {background:none;}
#pg-adobe #main h1.page-title,
#pg-get-started #main .page-title,
#pg-redeem #main .page-title {display: none;}
#pg-adobe #main h2.page-title {color:#fff;position: absolute;}
#pg-adobe #main .page-description h3, 
#pg-get-started #main .page-description h3,
#pg-redeem #main .page-description h3 {color:#fff;font-size: 2.5rem;}
#pg-adobe #main .page-description img,
#pg-get-started #main .page-description img,
#pg-redeem #main .page-description img {border-left: 1px solid #fff; display: inline-block; margin-left: 1rem; padding: 1rem;vertical-align: middle;}
#pg-adobe #main h4 {font-size: 1rem; margin: 0 }
#pg-adobe #main section > div {margin-bottom: 2rem}
#pg-adobe #main section > div:last {margin-bottom: 0}
#pg-adobe #videos {margin-bottom: 2rem}
#adobe-bonus-features ul {border: 1px solid #868686; padding: 1rem 0; margin-bottom: 2rem}
#adobe-bonus-features li {border-right: 1px solid #d0d0d0}
#adobe-bonus-features li:last-child {border: none;}
#adobe-bonus-features > h2 {margin: 1rem 0 .5rem; }
#adobe-bonus-features h4 {font-weight: 600;margin-bottom:.5rem; padding: 0}
#adobe-bonus-features img {margin-bottom: .875rem}

/* adobe get started page */
#pg-get-started #tabs {margin-top: 2rem}
#pg-get-started #tabs .shadow {box-shadow: 0 5px 10px rgba(0,0,0,.25)}
#pg-get-started #tabs ul {box-shadow: inset 0 5px 10px rgba(0,0,0,.25); padding: 1.5rem 1rem 0}
#pg-get-started #tabs ul li {display: inline; float:left; margin-right: 2rem;opacity:0.5;}
#pg-get-started #tabs ul li.active, #pg-get-started #tabs ul li:focus {opacity:1;}
#pg-get-started #tabs ul li.active h3 {font-weight: 400}
#pg-get-started #tabs ul li:after {content: ""; position: absolute;left:35%;}
#pg-get-started #tabs ul li.active:after {
    /* down arrow */
    border: 1.5rem solid transparent;
    border-top-color: #d7d7d7;
    border-bottom: none;
}
#pg-adobe #videos h3 > img, #pg-adobe #videos h3 > .course-icon,
#pg-get-started #tabs ul li img {margin-right:0.3125rem;width: 32px;vertical-align: bottom;}
#pg-adobe #videos .photography,
#pg-get-started #tabs ul li .photography {background:#3cd4ff;border:3px solid #27353b; display:inline-block;width: 32px; height: 31px;margin-right:.25rem;padding: .25rem; vertical-align: bottom;}
#pg-adobe #videos .photography > img, 
#pg-get-started #tabs ul li .photography > img {margin: 2px 0 0}

#pg-get-started #tabs .tab-pane section > h3 {font-size: 1rem; font-weight: 400; margin: .9375rem 0; text-transform: uppercase;}
#pg-get-started #tabs .tab-pane section > h3:before {content: url(../images/icons/ico-expanded.png); margin-right: .25rem; vertical-align: top;}
#pg-get-started #tabs .tab-pane section > h3.collapsed:before {content: url(../images/icons/ico-collapsed.png)}
#pg-get-started #tabs .tab-pane section > div {border-bottom: 1px solid #e2e2e2}
#pg-get-started #tabs .tab-pane section > div:last-child {border: none;}
#pg-get-started #tabs .tab-content {margin-top: 2rem}
#pg-get-started #tabs .tab-content .course-content {height:154px; margin:0 0 1.875rem; overflow:hidden; position: relative;}
#pg-get-started #tabs .tab-content .caption:hover {text-decoration: none;}
#pg-get-started #tabs .tab-content .course-content img {vertical-align: bottom;}
#pg-get-started #tabs .tab-content .thumb-caption {background: rgba(0,0,0,.75); position: absolute;bottom: 0;padding: .5rem 1rem}
#pg-get-started #tabs .tab-content .thumb-caption > .caption-title {
    display: inline-block;
    color: #fff; 
    font-size: .875rem;font-weight: 600;
    line-height: 1.2;height: 2.4em
}
#pg-get-started #tabs .tab-content .thumb-caption > .caption-title > span {color: #faa21b}
#pg-get-started #tabs .tab-content .thumb-caption > p {display: none}

/* affiliates page */
#pg-affiliates #steps {margin-bottom: 1.0rem;}
#pg-affiliates #steps > div {text-align:center;}
#pg-affiliates #steps h3 {margin-bottom: 0.625rem;}
#pg-affiliates #steps p {font-size: 0.875rem;}

/* cyber 2014 */
#pg-cyber2014 h1.page-title {display: none;}
#pg-cyber2014 h3 {font-size: 1.5rem}

/* dashboard */
#main #dashboard {height: 375px}
#main #dashboard .container .expire-notice {top: -85px;width: 430px;}
/*#pg-dashboard .tab-content >.tab-pane {min-height:315px;}*/
#main #dashboard .jcarousel-wrapper {top: 56px}
#main #dashboard #new-courses .jcarousel-wrapper {top: 0}
ul.my-courses.grid, ul.my-rentals.grid {list-style-type: none;margin: 0;padding: 0;}
.jcarousel ul.my-courses, .jcarousel ul.my-rentals {list-style: none;position: relative;width: 20000em;}
 ul.my-courses.grid li,  ul.my-rentals.grid li {float: left;list-style-type: none;margin: 0 20px 20px 0;width: 225px;}
#pg-dashboard p.sub-title {display:none;}

/* events page */
#pg-live-events .entry-content .row {margin-bottom:30px;}
#pg-live-events #main h1.page-title {line-height: 4rem;}
#pg-live-events .pics > li {display: inline-block;position: relative;margin-bottom: 1.875rem;}
#pg-live-events .pics img {vertical-align: bottom;}
#pg-live-events .pics span {background: rgba(0, 0, 0, 0.45);background-clip: content-box;color: #ffffff;display: block;font-weight: 600;line-height: 3;padding: 1rem 15px;position: absolute;bottom: -1rem;left: 0;width: 100%;}
#pg-live-events .pics span a {color:#fff; line-height: 1.25rem;}
#pg-live-events .pics span:before {background-color: rgba(0, 0, 0, 0.45);background-position: 50%;background-repeat: no-repeat;content: "";display: block;margin: -2.5rem auto 0.5rem;width: 2.750rem;height: 2.750rem;}
#pg-live-events .pics a {color: inherit;display: inline-block;font-weight: 600;margin: 0;}
#pg-live-events .lr span:before {background-image: url(/wp-content/themes/k1/images/icons/kolive-icon-lr.png);border-color: #fff;}
#pg-live-events .ps span:before {background-image: url(/wp-content/themes/k1/images/icons/kolive-icon-ps.png);border-color: #fff;}
#pg-live-events .photo span:before {background-image: url(/wp-content/themes/k1/images/icons/kolive-icon-photo.png);border-color: #fff;}
#pg-live-events #perks > div {text-align:center;}
#pg-live-events #perks > div:nth-child(3) {clear:both;}
#pg-live-events #perks h3 {font-size: 1.5rem;}

/* group memberships */
#pg-group-memberships .entry-content {margin-bottom: 60px;}
#pg-group-memberships .wpcf7 input[type="text"], #pg-group-memberships .wpcf7 input[type="email"] {width: 45%;margin-right: 5px;}
#pg-group-memberships .wpcf7 input[name="your-organization"], #pg-group-memberships .wpcf7 input[name="your-title"], #pg-group-memberships .wpcf7 input[name="your-email"], #pg-group-memberships .wpcf7 textarea {width:91% !important;}
#pg-group-memberships .wpcf7 input[name="your-phone"], #pg-group-memberships .wpcf7 input[name="alt-email"] {width:78%;}
#pg-group-memberships .wpcf7 input[name="your-ext"] {width:12%;}
#pg-group-memberships .wpcf7 select {width:45%;margin-right: 8px;}
#pg-group-memberships .ui-tooltip {width:100%; font-size:11px; text-align:left; font-style:italic; color:#797979;}

/* home page*/
#home {margin-top: 0} /*-75px*/
#home #hero {height: auto;max-height:580px;margin-top: -46px;padding: 0;position: relative;}
#home #hero #jw-player {margin:0;position: static;}

#home #hero .pov-text {background:rgba(0,0,0,.45);padding:.75rem 0 2rem; position: absolute;bottom: 0; width: 100%}

#home #hero .container h1 {border:none;font-family: inherit;font-size:2.5rem;font-weight: 300; margin-bottom: 1rem}
#home #hero .container h1 > sup {font-size: 15%;vertical-align: top;top: .75rem}
#home #hero .container h2 {font-family: inherit;font-size:.95rem;text-transform: none;}
#home #hero .container a.btn {background:rgba(0,0,0,.2);border: 1px solid #fff;color: #fff;font-size: .875rem;}

#home #hero div#search {border:1px solid #fff;display:inline-block;margin-right:1rem;padding:.5rem;width: 70%}
#home #hero div#search label {display: none;}
#home #hero div#search input {display:inline;}
#home #hero div#search input[type="text"] {border-width:1px;width: 92.5%;}
#home #hero div#search input[type="image"] {background:#faa21b;border:none;height: 34px;width:40px;vertical-align: bottom;margin-left: .5rem}

#home #hero #jw-player {top: -180px}
#home #hero .container {top: 70%}

#discover-courses {padding: 2rem 0}
#discover-courses .menu li:first-child {display: none;}
#discover-courses .menu > li {display: inline-block;float:none;margin:0 1rem;text-align: center;width: auto;}
#discover-courses .menu a {background-position:50% 0!important;color: #797987; font-size: 1.125rem;padding: 30px 0 0}
#discover-courses .menu p {padding-bottom: 0}

#home #course-topics, #home .cta {padding: 2.5rem 0}
#home #course-topics {padding: 1.875rem 0}
#home #course-topics h2 {margin-bottom: 1.875rem}
/*#home #course-topics h4 {color:#353541; border-bottom-color: #eee7d8; text-align: left;font-size: 1.25rem; font-weight: normal;}*/
#home #course-topics .pics > li {display:inline-block;position: relative;margin-bottom: 1.875rem}
#home #course-topics .pics a {
    color: inherit;
    display: inline;
    font-weight: 600;
    margin: 0.75rem 0;
}
#home #course-topics .pics span {
	background: rgba(0, 0, 0, 0.45); background-clip: content-box;
    color: #ffffff;
    display: block;
    font-weight: 600;
    line-height: 3;
    padding: 1rem 15px;
    position: absolute; bottom:-1rem; left: 0;
    width: 100%;
}
#home #course-topics .pics span:before {
	background-color: rgba(0, 0, 0, 0.45);
    background-position: 50%; background-size: 60%;
	background-repeat: no-repeat;
	border: .375rem solid;
	content: "";
    display: block;
    margin: -2.5rem auto 0;
    width: 3rem; height: 3rem;
}
#home #course-topics .photography span:before {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-photography-white.png);border-color: #e6581e}
#home #course-topics .photoshop span:before {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-photoshop-white.png);border-color: #0ea7e4}
#home #course-topics .lightroom span:before {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-lightroom-white.png);border-color: #bfdfeb}
#home #course-topics .design span:before {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-design-white.png);border-color: #00915b}
#home #course-topics .video span:before {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-video-white.png);border-color: #e6581e}
#home #course-topics .inspiration span:before {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-inspiration-white.png);border-color: #a885c0}
#home #course-topics .pics img {vertical-align: bottom;}

#home ul.pics li a.btn, #home ul.pics li a.btn:hover {border:1px solid #fff;}

#home .cta:last-child {padding-bottom: 0}
#home .cta:last-child img {max-width:100%;vertical-align: bottom;}

#home .cta.promotions, #hp-dashboard {font-size: .85rem}
#home .cta.promotions img {padding-top: .5rem}
#home .cta.promotions .sub-title, #hp-dashboard p.sub-title {line-height:1.2;margin-bottom: .5rem;padding: 0}

/* instructors archive page */
ul.instructors.grid li {margin: 0}
#pg-instructors .course .content img.avatar {top: .875rem}
#pg-instructors #main .course .content .description h4 {border-color:transparent;height:auto;margin: 0!important;padding: .9375rem 0}
#pg-instructors #main .course .content .description:hover h4 {border-color:#6a6a6c}

/* instructors single page */
.profile #main #item-header hgroup {display: inline-block;}
.profile #main h3 {color: inherit;display: inline;font-weight: 500}
.profile #main h4 {border: none;}
.profile #main img.avatar {display: inline;border: 1px solid #797987; margin-right: 1.5rem}
.profile #main #more-courses .content-highlight {padding-left: 3rem}
.profile #main #more-courses h2 {
    color: inherit;
    font-size: inherit;
    font-weight: 600;
    margin-left: 0.75rem;
}
.profile ul.products.grid li, .single-course ul.products.grid li {margin-bottom: 0; margin-right: 0}

/* subscribe page */
#pg-subscribe #main h1.page-title {display:none;}
#main .subscribe-box {margin: 1.250rem 0.938rem;outline: 1px solid #aeaeae;padding: 0rem;text-align: center;width: 30%;}
#main .subscribe-box .top {border-bottom:1px solid #e2e2e2; background-color:#e7e7e7; height: 8rem; padding:1.250rem 0rem;}
#main .subscribe-box .top h2 {color:#000;font-size:1rem; margin-bottom:0rem; margin-top:2.75rem; text-transform:uppercase;-webkit-transform: translateY(-50%);-moz-transform:translateY(-50%);transform: translateY(-50%); }
#main .subscribe-box .top h2 span {font-size: 0.750rem;}
#main .subscribe-box .top img {margin-bottom: 0.375rem;}
#main .subscribe-box .middle {border-bottom:1px solid #aeaeae;border-top: 1px solid #aeaeae;; padding:1.250rem 0rem; text-align:center;}
#main .subscribe-box .middle p.price {font-size:2.5rem; line-height:2.5rem;margin-bottom: 0.875rem; padding-bottom:0rem;}
#main .subscribe-box .middle p.save {color:#797987; line-height: 1.3rem;}
#main .subscribe-box .middle p.save span {color:#0ea7e4;}
#main .subscribe-box .bottom {padding:0.625rem 0rem;}
#main .subscribe-box:nth-child(1) .bottom {background-color:#456389;}
#main .subscribe-box:nth-child(1) .bottom .btn.btn-primary {background-color:#344a67;border: 1px solid #fff;}
#main .subscribe-box:nth-child(2) .bottom {background-color:#e1c67e;}
#main .subscribe-box:nth-child(2) .bottom .btn.btn-primary {background-color:#a9945e;border: 1px solid #fff;}
#main .subscribe-box:nth-child(3) .bottom {background-color:#91837d;}
#main .subscribe-box:nth-child(3) .bottom .btn.btn-primary {background-color:#6d625e;border: 1px solid #fff;}
#main .groupsales-box {margin: 1.250rem 0.938rem;outline: 1px solid #aeaeae;padding: 0rem;text-align: center; width:96.2%;clear: both;overflow: hidden;}
#main .groupsales-box .top {border-bottom:1px solid #e2e2e2; background-color:#e7e7e7;float: left; height: 8rem; padding:1.250rem 0rem;width: 31.2%;}
#main .groupsales-box .top h2 {color:#000;font-size:1rem;font-weight: 400; margin-bottom:0rem; text-transform:uppercase;margin-top: 2.75rem;-webkit-transform: translateY(-50%);-moz-transform:translateY(-50%);transform: translateY(-50%); }
#main .groupsales-box .top img {margin-bottom: 0.375rem;}
#main .groupsales-box .middle {background-color:#fff;border-bottom:1px solid #e2e2e2; border-left: 1px solid #e2e2e2;float: left; height:5rem; padding:1.250rem 4rem; text-align:center;width: 68.8%;}
#main .groupsales-box .middle p {line-height: 20px;}
#main .groupsales-box .bottom {background-color:#9faec1;border-left: 1px solid #e2e2e2; float:left; height:3rem;padding:0.625rem 0rem;width: 68.8%;}
#main .groupsales-box .bottom .btn.btn-primary {background-color:#778291;padding: 0.25rem 4.875rem .35rem;border: 1px solid #fff;}

#main .icons p {line-height:1.25rem;}

/* headshot testimonials (version 1)
#main #testimonial {height: 13.750rem;margin: 2.500rem 0rem;}
#main .testimonial {position:relative;}
#main .testimonial img {border: 2px solid #a47154;border-radius: 3.875rem;position: absolute;top: 4.375rem;z-index: 5;}
#main .testimonial:nth-child(2) img {border: 2px solid #456389;}
#main .testimonial:nth-child(3) img {border: 2px solid #91837d;}
#main .testimonial > div {background-color: #edece6;border-radius: 7.500rem;height: 13.438rem;padding: 2.500rem 1.875rem 2.500rem 3.438rem;position: absolute;top: 0rem;left: 5.625rem;width: 13.438rem;z-index: 1;}
#main .testimonial > div p {font-size: 0.875rem; line-height: 1rem;}
#main .testimonial > div p span {color:#a47154;}
#main #subscribe-boxes small {color:#a47154; font-size:0.625rem; margin-top:0.313rem;}*/


/* icon testimonials (template part) */
#main #testimonial {height: 13.750rem;margin: 2.500rem 0rem;}
#main .testimonial {position:relative;}
#main .testimonial img {border: 2px solid #a47154;border-radius: 3.875rem;left: 4rem;position: absolute;top: 8.375rem;z-index: 5;}
#main .testimonial:nth-child(2) img {border: 2px solid #a2a9af;}
#main .testimonial:nth-child(3) img {border: 2px solid #e1c67e;}
#main .testimonial > div {background-color: #edece6;border-radius: 7.500rem;height: 13.438rem;padding: 1.5rem 1.7rem 2.500rem 3.3rem;position: absolute;top: 0rem;left: 5.625rem;width: 13.438rem;z-index: 1;}
#main .testimonial > div {background-color: #a47154;}
#main .testimonial:nth-child(2) > div {background-color: #a2a9af;}
#main .testimonial:nth-child(3) > div {background-color: #e1c67e;}
#main .testimonial > div p {color:#fff; font-size: 0.875rem; line-height: 1rem;}
#main .testimonial > div p span {color:#fff;}
#main .testimonial p small {color:#fff;float:right; font-size:0.625rem; margin-top:0.313rem;padding-right: 1.5rem;}


/* support page */
ul#options li {list-style-type: none;}
ul#options a {color:#797987;background-position:50% 0; background-repeat:no-repeat;display: block; padding: 60px 0 0}
ul#options a[href="#phone"] {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-phone.png)}
ul#options a[href="#email"] {background-image: url(//cdnsmall.kelbymediagroup.com/kelbyone/assets/images/icons/ico-ticket.png); background-position: 50% .875rem}

ul#options > li:after {
    content:"";
    display: block;
    margin: 0 auto;
    width: 0; height: 0;    
}
ul#options > .active:after {
    /* up arrow */
    border: .625rem solid transparent;
    border-bottom-color: #faa21b;
    border-top: none;
}

#pg-support .arrow-up {margin:0px auto;}
#pg-support #options {text-align:center;}
#pg-support #info {background-color: #faa21b;color: #fff; margin-bottom:1.875rem;padding: 1.875rem;}
#pg-support #info p {line-height: 1.4rem;}
#pg-support #info #phone div:nth-child(1) {border-right:1px solid #fff;} 

#pg-support #faq {padding: 0rem 0rem 3rem;}
#pg-support #faq dt, #pg-support #faq dd {color:#fff; position: relative;top: 50%;transform: translateY(-50%);}

#pg-support span.wpcf7-not-valid-tip {color:#666;}

/* course category pages */
#featured-benefits {padding: 1.9375rem 0 0}
#featured-benefits div {height: 316px;}
#featured-benefits li {border-right:1px solid #e2e2e2;list-style-type: none;text-align: center;}
#featured-benefits li:last-child {border: none;}
#featured-benefits h2 {font-size: 1.9375rem;margin-top: 3rem}
#featured-benefits h3 {font-size: 1.5rem; font-weight: 600}

#featured-benefits .row:nth-child(2) {border-bottom: 1px solid #e2e2e2; margin-bottom: 2rem} /*the first row*/
#featured-benefits .row:nth-child(4) {border-top: 1px solid #e2e2e2} /*the last row*/

#featured-benefits .photoshop div:nth-child(2),
#featured-benefits .lightroom div:nth-child(2),
#featured-benefits .photography div:nth-child(2),
#featured-benefits .design div:nth-child(2),
#featured-benefits .video div:nth-child(2),
#featured-benefits .business div:nth-child(2),
#featured-benefits .inspiration div:nth-child(2),
#featured-benefits .software div:nth-child(2) {background: url(../images/photoshop-feature-1.png) no-repeat;}

#featured-benefits .photoshop div:nth-child(4),
#featured-benefits .lightroom div:nth-child(4),
#featured-benefits .design div:nth-child(4),
#featured-benefits .business div:nth-child(4),
#featured-benefits .inspiration div:nth-child(4),
#featured-benefits .software div:nth-child(4) {background: url(../images/photoshop-feature-2.png) no-repeat right top;}
#featured-benefits .photography div:nth-child(4) {background: url(../images/photography-feature-2.png) no-repeat right top;}
#featured-benefits .video div:nth-child(4) {background: url(../images/video-feature-2.png) no-repeat right top;}

/* terms of use & legal */ 
#pg-termsofuse ol li, #pg-giftterms ol li, #pg-copyrights ol li, #pg-socialterms ol li, #pg-cookies ol li, #pg-eula ol li {line-height:1.75rem;}

/* responsive */
@media only screen and (max-width: 62em) { /* all screens less than 992px */ 

#home #hero {background: #fff}
#home #hero .container {text-align: left;}
#home #hero .container h1 {font-size: 1.5rem;margin-bottom: .5rem}
#home #hero .pov-text {bottom: 6px}

.home #discover-courses .menu {text-align: left;}
/*#home  {padding: 0 0 1rem}*/
#home #discover-courses .menu > li {margin-bottom: 1rem}
#home .promotions .row > div {margin: 1rem 0; text-align: center;}

#main .subscribe-box {float: left;margin: 1.250rem 0.6rem;}
#main. groupsales-box {width: 94.8%;float: left;}
#main .groupsales-box .middle {padding: 1.250rem 3rem;}
#main .groupsales-box .middle p {font-size: 0.85rem;}
#main #testimonial {height: 27.75rem;} 
#main .testimonial:nth-child(1) {top:0px; left:0px;} 
#main .testimonial:nth-child(2) {top:-20px; left:50%;} 
#main .testimonial:nth-child(3) {top: 200px;left: 20%;}

 #pg-subscribe #main {padding-top: 1rem;}

}

@media only screen and (max-width: 40em) { /* all screens less than 640px */
#main .subscribe-box {margin: 1.250rem 0.2rem; width:31%;}
#main .subscribe-box .top h2, #main .groupsales-box .top h2 {font-size: .65rem;}
#main .subscribe-box .middle p.price {font-size: 1.25rem;}
#main .subscribe-box .middle p.save, #main .groupsales-box .middle p {font-size: 0.65rem;line-height: 1rem;}
#main .subscribe-box .bottom .btn.btn-primary {font-size: .65rem;margin: 0px auto;padding: 5% 3%;}
#main .groupsales-box .bottom .btn.btn-primary {font-size: .65rem;margin: 0px auto;padding: 2% 20%;}
#main .groupsales-box .middle {padding: 1rem;}

#main #testimonial {height: 43.75rem;}
#main .testimonial:nth-child(1) {top:0px;left: 0;} 
#main .testimonial:nth-child(2) {top:220px;left: 0;} 
#main .testimonial:nth-child(3) {top:440px;left: 0;}
}